﻿.clear {clear:both; height:0; overflow:hidden; display:block;}
.clearfix:after {clear:both; height:0; overflow:hidden; display:block; visibility:hidden; content:"."; }
body {	background-color:#ccc; margin:0 auto;font-size:12px;}
ul,li{ list-style:none; margin:0; padding:0}
#contents,#news{width:1003px; margin:0 auto; margin-top:10px;}
#contents a{ color:#000;}
#contents .date,#n1 .date,#n2 .date,#n3 .date{ display:block; float:right; padding-right:10px; font-size:12px; line-height:24px;}

#pic{height:257px; width:500px; float:left; border:1px outset #fff; background-color:#fff;}
#message{height:257px; width:489px; float:right; border:1px outset #fff; background-color:#fff;}
.title{ height:29px; border-bottom:2px solid #003671;}
.list{ height:227px; width:100%;}
#message h3{ background-color:#003671; display:block; width:100px; text-align:center; float:left; height:30px; font-size:14px; line-height:30px; color:#fff; margin:0px; margin:0px;}
#message .span{ height:30px; float:right; width:60px; text-align:center; line-height:30px;}
#message .title .span a{ color:#15396F;}
#message .title .span a:hover{ text-decoration:none;}
#message li{ padding-left:18px; background:url(htmlRes/gonggbg.gif) no-repeat 2px 1px;line-height:25px; font-size:12px;}

#fj{ height:103px; width:100%; background:url(HomeSheet_res/fj.png) no-repeat; margin:0 auto; width:1003px; margin-top:10px;}

#n1{border:1px outset #fff; width:350px; float:left; height:200px;background-color:#fff; }
#n2{border:1px outset #fff;  width:639px;float:left; height:200px;background-color:#fff;margin-left:10px;}

#n1 ul,#n2 ul,#n3 ul,#message ul{ padding-top:6px;}
#n1 h3,#n3 h3{ display:block; width:80px; text-align:center; float:left; height:30px; font-size:12px; line-height:30px; color:#15396F;margin:0px;}
#n2 h3{background-color:#003671; display:block; width:80px; text-align:center; float:left; height:30px; font-size:12px; line-height:30px; color:#fff; margin:0px;}
#n1 .span,#n2 .span,#n3 .span{ height:30px; float:right; width:50px; text-align:center; line-height:30px;}
#n1 .title,#n3 .title{ margin:0 10px 0 10px;}
#n1 a,#n2 a,#n3 a{ color:#000;}
#n1 .span a,#n2 .span a,#n3 .span a{ color:#15396F;}
#n1 li,#n2 li,#n3 li{background:url(htmlRes/gonggbg.gif) no-repeat; line-height:25px; padding-left:18px; font-size:12px;}

.d_yqlj{height:200px; width:350px; margin:0px;float:left; solid;border:1px outset #fff;background-color:#fff;}
.d_fwl{height:40px; width:320px; margin-left:15px;margin-top:15px;border-top:1px solid #ccc;}
ul{margin:0; padding:0;}

.d_yqlj a{color:#000;}
.d_yqlj a:hover{color:#000;}
.d_yqlj li{ padding-left:18px; background:url(htmlRes/gonggbg.gif) no-repeat 2px 1px;line-height:25px; font-size:12px;}
.d_yqlj h2{font-size:12px;color:#fff;font-weight:bold;font-family: "微软雅黑","黑体";margin:0px;letter-spacing:3px; text-align:center; display:block; height:30px; width:100px; 

background-color:#003671; margin-left:100px; line-height:30px;}
.links{line-height:27px; text-align:center;height:27px;margin-top:10px}
.cgzs{width:130px;float:left; font-size:14px; color:#003671; text-align:center;padding-top:20px; font-weight:bold;}
.lists{width:120px;float:left;}
.jg{float:left; width:40; margin-right:30px; border:1px solid #ccc; height:150px;}

#TabTab03Con1{width:100%;height:170px;line-height:100px; padding-top:10px;}
#TabTab03Con2{width:100%;height:160px;line-height:100px; padding-top:10px;}
#TabTab03Con3{width:100%;height:160px;line-height:100px; padding-top:10px;}

.xixi1{width:100%;height:29px;line-height:29px;cursor:pointer; background:url(HomeSheet_res/01.jpg) no-repeat; }
.xixi2{width:100%;height:29px;line-height:29px;cursor:pointer; background:url(HomeSheet_res/02.jpg) no-repeat; }
.xixi3{width:100%;height:29px;line-height:29px;cursor:pointer; }

.tab1{width:90px;height:29px;line-height:29px;float:left;text-align:center;cursor:pointer;border-bottom:2px solid #003671; color:#fff; font-size:12px; font-weight:bold;}
.tab2{width:90px;height:29px;line-height:29px;float:left;text-align:center;cursor:pointer;border-bottom:2px solid #003671;font-size:12px; font-weight:bold;}
.tab3{width:90px;height:29px;line-height:29px;float:left;text-align:center;cursor:pointer;border-bottom:2px solid #003671;font-size:12px; font-weight:bold;}
.tab4{width:369px;height:29px;line-height:29px;float:left;border-bottom:2px solid #003671;}